
#table1 h3 { color:#333; font-size:24px; line-height:30px; font-weight:600;  font-family: 'GmarketSansMedium';
position: relative; margin-bottom:20px;   padding: 0 0 5px 32px; }
#table1 h3:before  {    position: absolute;    top: 6px;    left: 5px;    display: block;    content: ''; 
   width: 12px;   height: 12px;    background: #035ab9;   
     -webkit-box-shadow: 4px 4px 0 0 rgb(0 0 0 / 15%);    box-shadow: 4px 4px 0 0 rgb(0 0 0 / 15%);}  
#table1 h3 span {position:absolute; right:10px; top:0; font-size:18px; color:#333; font-weight:500}

#table1 img {max-width:100%; vertical-align:top}
#table1 .head {font-size:20px; line-height:32px; text-align:center}
#table1 .head .p2 {font-weight: 900; padding-bottom:50px}
#table1 .cont {padding:80px 0 0 0}
#table1 .flex {padding:60px 70px;  background:#f5f5f5 }
#table1 .flex .tit { font-size:25px; line-height:40px; font-weight:600; padding:0 0 0px 30px; position:relative;}
#table1 .flex .tit:before {content:""; height:100%; width:6px; background-color:#035ab9; position:absolute; top:0px;  left:0px; }
#table1 .flex .tit span {color:#ed1c24 }
#table1 .flex .txt { font-size:18px; padding: 0 0 30px 25px}
#table1 .flex .list ul{padding:0px}

#table1 {width:100%; overflow:hidden; padding:0;    }
#table1 p.txtP { padding-bottom:20px; font-size:20px;  line-height:35px; }
#table1 .sub_txt01 { padding:0 25px;}
#table1 section {float:left; width:33.3333%;     box-sizing:border-box; }
#table1 section div{font-size:17px;  background-color:#f0f0f0; background-repeat:no-repeat; background-position: center 48px; 
 display:block;  min-height:300px; padding:0px 20px; margin:5% 7%;  box-sizing:border-box; text-align:center; }
#table1 section div p {vertical-align: middle; overflow:hidden;  padding-top:60px; }
#table1 section span.txt01{display:block; padding:25px 0; line-height:30px;  }
#table1 section strong {font-size:35px; font-weight:400; }
#table1 section div:hover {box-shadow:5px 6px 15px #999;  
-moz-transition: ease-out 0.4s 0.1s;  -o-transition: ease-out 0.4s 0.1s;  -webkit-transition: ease-out 0.4s;
  -webkit-transition-delay: 0.1s;  transition: ease-out 0.4s 0.1s;}
/*#table1 section.Box_01 div{background-image:url("../img/img1.jpg"); }
#table1 section.Box_02 div{background-image:url("../img/img2.jpg"); }
#table1 section.Box_03 div{background-image:url("../img/img3.jpg"); }*/

div.table_wrap {padding-bottom:50px;  font-family: 'S-CoreDream-5Medium' !important; font-weight:500; }
table {border-collapse; collapse; border-spacing:0; }
table.table_common {border-top:2px solid #555; width:100%; border-bottom:1px solid #555;}
table.table_common caption {font-size:0px; width:0px; height:0px; text-indent:-9999px; overflow:hidden;}
table.table_common th,table.table_common td {padding:10px 5px 12px 5px; text-align: center;
 font-size:18px; line-height:35px;}
table.table_common th {border-bottom:1px solid #555; border-left:1px solid #dfdfdf; background-color:#ecf1f7; }
table.table_common td {border-bottom:1px solid #dfdfdf; border-right:1px solid #dfdfdf; }
able.table_common th:first-child {border-left:none;}
table.table_common td:last-child {border-right:none;}
table.table_common tr:last-child td {border-bottom:none;}
table.table_common td.txt1 { color:#0030ff;font-weight:500}
table.table_common tr td:last-child {background-color:#fff6f6; }
table.table_common td span {display:block; font-size:15px; line-height: 25px;}

#table1 .list ul li {font-size:22px; font-weight:600; padding: 0 0 30px 0px; /*background:url(../img/check.png)no-repeat left 5px*/}
#table1 .list ul li:last-child {padding-bottom:0}
#table1 .list ul li span.num {display:inline-block; background:#035ab9; color:#fff; padding-top:5px; border-radius:50%; 
width:42px; height:42px; text-align: center; margin-right:15px  }
#table1 .list ul li span.txt1{ display:block; font-size:16px; line-height:28px; padding-top:20px; font-weight:500; }
#table1 .list ul li span.txt2{ display:inline-block; font-size:16px; line-height:28px; padding:0px; font-weight:500; }
#table1 .list ul li span.txt2 strong {font-size:22px; font-weight:600 }
#table1 .list ul li span.txt3 {padding-left:58px}

#table1 .cont3 {text-align:center; padding:30px 20px; background:#fff; margin-bottom:50px; box-shadow:3px 3px 8px rgba(0,0,0,0.1)}
#table1 .cont3 .txt1 {font-size:42px ;  line-height:50px; font-weight:900; padding-bottom:30px}
#table1 .cont3 .txt1 span {color:#ed1c24 }
#table1 .cont3 .txt2 {font-size:25px; line-height:35px; padding-bottom:20px}
#table1 .cont3 .txt3 {font-size:18px; line-height:28px; padding-bottom:0px}
#table1 .cont3 .txt2 span {display:block; font-weight:600}


#table1 .flexR6 {max-width:1200px; margin:0 auto; display:flex;  flex-wrap: wrap; justify-content:center;
 padding:20px 0 0px 0px; gap:3% }
#table1 .flexR6 li.box {padding:15px 15px ;  background-color: #fff;  width:14%; border-radius:10px; 
position:relative; margin:0 0 30px 0; transition: background 0.3s; background-position:90% 80%; background-repeat:no-repeat;
border:1px solid #dfdfdf; text-align:center; transition:all 0.3s }
#table1 .flexR6 li.box:after {content:""; position:absolute; right:-35px; top:50%; width:30px; height:50px; 
transform: translate(0,-50%); background:url(../img/arrow.png) no-repeat center; background-size:20px}
#table1 .flexR6 li.box:nth-child(6):after,
#table1 .flexR6 li.box:last-child:after {display:none}
#table1 .flexR6 li.box .tit {font-size:15px;  font-weight:500;  padding:8px 5px; 
background:#f4f5f7; border-radius:5px; margin:10px 0 0 0  }
#table1 .flexR6 li.box .txt {font-size:13px; padding:0 0px 0px 0px; font-weight:600; font-family: 'GmarketSansMedium';  }
#table1 .flexR6 li.box a {border:1px solid #888; padding:8px 30px; border-radius:50px; margin-top:5px; display:inline-block }
#table1 .flexR6 li.box ul li {text-align:left; padding:7px 0 7px 25px; font-size:16px; position:relative;
background:url(../img/icon.png)no-repeat left 12px; transition:all 0.3s; background-size:16px; }

#table1 .flexR6 li.highlight.box {  border:1px solid  #f37021;  color: #f37021; transition:all 0.3s   }
#table1 .flexR6 li.box ul li{color: #333;   }
#table1 .flexR6 li.highlight.box .tit {background:#f37021; color:#fff; }
#table1 .flexR6 li.highlight.box ul li {background:url(../img/icon_over.png)no-repeat left 12px ; 
background-size:16px; transition:all 0.3s }

/*button effect*/
.link-effect-12 div { position: relative;  overflow: hidden; 
}
.link-effect-12 div p::before {
  height:2px; width: 100%;  background-color: #0ca6db;   content: "";  position: absolute;  left: 0;  top: 0;
  -moz-transform: translateX(-100%);  -ms-transform: translateX(-100%);  -webkit-transform: translateX(-100%);  transform: translateX(-100%);  -moz-transition: 0.4s;  -o-transition: 0.4s;  -webkit-transition: 0.4s;  transition: 0.4s;
}
.link-effect-12 div p::after {
  height:2px; width: 100%;  background: #0ca6db;  content: "";  position: absolute;  right: 0;  bottom: 0;  
   -moz-transform: translateX(100%);  -ms-transform: translateX(100%);  -webkit-transform: translateX(100%);  transform: translateX(100%);  -moz-transition: 0.4s;  -o-transition: 0.4s;  -webkit-transition: 0.4s;  transition: 0.4s;
}
.link-effect-12 div::before {  
  width:2px;  height: 100%;  background: #0ca6db;  content: "";  position: absolute;  left: 0;  top: 0;
  -moz-transform: translateY(100%);  -ms-transform: translateY(100%);  -webkit-transform: translateY(100%);  transform: translateY(100%);  -moz-transition: 0.4s;  -o-transition: 0.4s;  -webkit-transition: 0.4s;  transition: 0.4s;
}
.link-effect-12 div::after {
  width:2px;  height: 100%;  background: #0ca6db;  content: "";  position: absolute;  right: 0px;  bottom: 0;  
    -moz-transform: translateY(-100%);  -ms-transform: translateY(-100%);  -webkit-transform: translateY(-100%);  transform: translateY(-100%);  -moz-transition: 0.4s;  -o-transition: 0.4s;  -webkit-transition: 0.4s;  transition: 0.4s;
}
.link-effect-12 div:hover::before, .link-effect-12 div:hover::after {
  -moz-transform: translateX(0);  -ms-transform: translateX(0);  -webkit-transform: translateX(0);  transform: translateX(0);
}
.link-effect-12 div:hover p::before, .link-effect-12 div:hover p::after {
  -moz-transform: translateX(0);  -ms-transform: translateX(0);  -webkit-transform: translateX(0);  transform: translateX(0);
}

/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {
	
#table1 h3 { font-size:18px; line-height:28px; margin-bottom:10px;   padding: 0 0 5px 32px; }
#table1 h3:before  {    position: absolute;    top: 6px;    left: 5px;    display: block;    content: ''; 
   width: 12px;   height: 12px;    background: #035ab9;   
     -webkit-box-shadow: 4px 4px 0 0 rgb(0 0 0 / 15%);    box-shadow: 4px 4px 0 0 rgb(0 0 0 / 15%);}  
#table1 h3 span {position:relative; right:0px; left:0; top:0; font-size:15px; }
	
#table1 .head {font-size:16px; line-height:26px; }
#table1 .head .p2 {padding-bottom:30px}
#table1 .cont {padding:40px 0 0 0}	

#table1 .flex {padding:20px 20px;   }
#table1 .flex .tit { font-size:18px; line-height:28px; padding:0 0 0px 22px; }
#table1 .flex .tit:before { width:5px;  }
#table1 .flex .txt { font-size:18px; padding: 0 0 30px 25px}
#table1 .flex .list ul{padding:0px}
#table1 .list ul li span.txt2{  font-size:14px; line-height:28px; padding:0px; font-weight:500; }
#table1 .list ul li span.txt2 strong {display:block; font-size:16px; font-weight:600 }
#table1 .list ul li span.txt3 {padding-left:0px}
	
#table1 {padding:0px 0; }
#table1 .sub_txt01 { padding:0px;  }	
#table1 div.wd_11 {width:100%; margin:50px auto 0 auto;}
#table1 section {float:none; width:100%; }
#table1 section nav div { border:1px solid #dfdfdf;}
#table1 section strong {opacity: 1;}
#table1 section span.txt01{ font-size:16px; line-height:25px; }

div.table_wrap {padding-bottom:20px; }
table.table_common th,table.table_common td {padding:5px 5px;  font-size:14px; line-height:22px;}
table.table_common td span {display:block; font-size:13px; line-height: 20px;}

#table1 .list ul{padding:0px 0 0 0px}
#table1 .list ul li {font-size:16px; padding: 0 0 20px 0px;  }
#table1 .list ul li span.num {display:inline-block; color:#fff; padding-top:3px; border-radius:50%; 
width:30px; height:30px; text-align: center; margin-right:10px  }
#table1 .list ul li span.txt1{ display:block; font-size:14px; line-height:22px; padding-top:10px; font-weight:500; }

#table1 .cont3 {padding:30px 10px;  margin-top:30px; }
#table1 .cont3 .txt1 {font-size:25px ;  line-height:35px; padding-bottom:20px}
#table1 .cont3 .txt1 span {color:#ed1c24 }
#table1 .cont3 .txt2 {font-size:18px; line-height:28px; padding-bottom:20px}
#table1 .cont3 .txt3 {font-size:14px; line-height:22px; padding-bottom:0px}
#table1 .cont3 .txt2 span {display:block; font-weight:600}

#table1 .flexR6 {max-width:100%; margin:0 auto; display:flex;  flex-wrap: wrap; justify-content:space-between;
 padding:0px 0px; gap:0% }
#table1 .flexR6 li.box:after {display:none}
#table1 .flexR6 li.box {padding:20px 20px ;   width:48%;  min-height:auto;margin:10px 0; background-position:90% center; }
#table1 .flexR6 li.box .tit {font-size:15px; margin-top:10px; padding:8px 5px }
#table1 .flexR6 li.box .txt {font-size:13px; }
#table1 .flexR6 li.box a {border:1px solid #888; padding:8px 30px; border-radius:50px; margin-top:5px; display:inline-block }
#table1 .flexR6 li.box ul li { padding:7px 0 7px 25px; font-size:15px;  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
#table1 section {float:left; width:100%;}
}
@media (max-width: 320px) {
}


